[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Buttons' (#lcl)

# TCustomSpeedButton.GetGlyphSize

GetGlyphSize - returns the size of the glyoh within the specified PaintRect

## Declaration

Source position: buttons.pp line 322

`protected function TCustomSpeedButton.GetGlyphSize(`
`PaintRect: TRect`
`):TSize; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .